.version.bubble_deity_rus /* version checker */
{
	color: #000013;
	background-color: #52EF31;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u129082-176
{
	z-index: 2;
	width: 340px;
	min-height: 244px;
	position: relative;
}

#u129082-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129082
{
	line-height: 36px;
}

#u129082-8,#u129082-10,#u129082-12,#u129082-14,#u129082-16
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129082-3,#u129082-4,#u129082-6,#u129082-25,#u129082-54,#u129082-143,#u129082-164
{
	font-style: italic;
}

#u129082-5,#u129082-17,#u129082-18,#u129082-19,#u129082-20,#u129082-21,#u129082-23,#u129082-27,#u129082-28,#u129082-30,#u129082-31,#u129082-32,#u129082-33,#u129082-35,#u129082-37,#u129082-38,#u129082-39,#u129082-40,#u129082-42,#u129082-44,#u129082-45,#u129082-47,#u129082-48,#u129082-49,#u129082-50,#u129082-52,#u129082-56,#u129082-57,#u129082-58,#u129082-59,#u129082-61,#u129082-63,#u129082-64,#u129082-66,#u129082-67,#u129082-69,#u129082-70,#u129082-71,#u129082-72,#u129082-74,#u129082-76,#u129082-77,#u129082-79,#u129082-80,#u129082-81,#u129082-82,#u129082-84,#u129082-86,#u129082-87,#u129082-88,#u129082-89,#u129082-91,#u129082-93,#u129082-95,#u129082-97,#u129082-99,#u129082-101,#u129082-103,#u129082-105,#u129082-107,#u129082-109,#u129082-111,#u129082-113,#u129082-114,#u129082-115,#u129082-116,#u129082-118,#u129082-120,#u129082-121,#u129082-123,#u129082-124,#u129082-126,#u129082-127,#u129082-129,#u129082-130,#u129082-131,#u129082-132,#u129082-134,#u129082-136,#u129082-137,#u129082-138,#u129082-139,#u129082-141,#u129082-145,#u129082-146,#u129082-148,#u129082-149,#u129082-151,#u129082-152,#u129082-154,#u129082-155,#u129082-157,#u129082-158,#u129082-159,#u129082-160,#u129082-162,#u129082-166,#u129082-167,#u129082-168
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129082-171
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129082-169
{
	font-weight: bold;
}

#u129082-174
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129082-172
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

